<?xml version="1.0" encoding="UTF-8"?>
<!-- THIS IS THE DEFAULT INSTALLER STRINGS FILE -->
<rgstrings version="1.0">
    <strings lang="en">
        <string key="installer.title">${PRODUCTNAME} ${VERSION} Installer</string>
        <string key="installer.title.noversion">${PRODUCTNAME} Installer</string>
        <string key="installer.welcome.p-1">This will install ${PRODUCTNAME} ${VERSION} on your computer.${endl}It
            is recommended you close all other applications before continuing.</string>
        
        <string os="mac" key="installer.welcome.sysreq">10.11.x, 10.12.x, 10.13.x and 10.14.x, 10.15.x${endl}
            Adobe After Effects and Premiere Pro*${endl}
            Adobe Creative Cloud (2017 - 2020)</string>
        <string os="win" key="installer.welcome.sysreq">Windows 10${endl}
            Adobe Creative Cloud (2017 - 2020)</string>
        
        <string key="licensing.window.title">${PRODUCTNAME} Licensing</string>
        
        <string key="installer.wait.message">Installing ${PRODUCTNAME}, please wait...</string>
        
    </strings>
</rgstrings>
